\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.004$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.008$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.012$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.016$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.020$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.024$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.028$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.077888) -- (0.004000,0.077788);
\draw[blue,line width=0.750000mm] (0.004000,0.077788) -- (0.008000,0.077659);
\draw[blue,line width=0.750000mm] (0.008000,0.077659) -- (0.012000,0.077500);
\draw[blue,line width=0.750000mm] (0.012000,0.077500) -- (0.016000,0.077313);
\draw[blue,line width=0.750000mm] (0.016000,0.077313) -- (0.020000,0.077097);
\draw[blue,line width=0.750000mm] (0.020000,0.077097) -- (0.024000,0.076853);
\draw[blue,line width=0.750000mm] (0.024000,0.076853) -- (0.028000,0.076582);
\draw[blue,line width=0.750000mm] (0.028000,0.076582) -- (0.032000,0.076284);
\draw[blue,line width=0.750000mm] (0.032000,0.076284) -- (0.036000,0.075959);
\draw[blue,line width=0.750000mm] (0.036000,0.075959) -- (0.040000,0.075609);
\draw[blue,line width=0.750000mm] (0.040000,0.075609) -- (0.044000,0.075232);
\draw[blue,line width=0.750000mm] (0.044000,0.075232) -- (0.048000,0.074832);
\draw[blue,line width=0.750000mm] (0.048000,0.074832) -- (0.052000,0.074407);
\draw[blue,line width=0.750000mm] (0.052000,0.074407) -- (0.056000,0.073958);
\draw[blue,line width=0.750000mm] (0.056000,0.073958) -- (0.060000,0.073488);
\draw[blue,line width=0.750000mm] (0.060000,0.073488) -- (0.064000,0.072995);
\draw[blue,line width=0.750000mm] (0.064000,0.072995) -- (0.068000,0.072481);
\draw[blue,line width=0.750000mm] (0.068000,0.072481) -- (0.072000,0.071947);
\draw[blue,line width=0.750000mm] (0.072000,0.071947) -- (0.076000,0.071394);
\draw[blue,line width=0.750000mm] (0.076000,0.071394) -- (0.080000,0.070822);
\draw[blue,line width=0.750000mm] (0.080000,0.070822) -- (0.084000,0.070233);
\draw[blue,line width=0.750000mm] (0.084000,0.070233) -- (0.088000,0.069628);
\draw[blue,line width=0.750000mm] (0.088000,0.069628) -- (0.092000,0.069007);
\draw[blue,line width=0.750000mm] (0.092000,0.069007) -- (0.096000,0.068372);
\draw[blue,line width=0.750000mm] (0.096000,0.068372) -- (0.100000,0.067724);
\draw[blue,line width=0.750000mm] (0.100000,0.067724) -- (0.104000,0.067065);
\draw[blue,line width=0.750000mm] (0.104000,0.067065) -- (0.108000,0.066394);
\draw[blue,line width=0.750000mm] (0.108000,0.066394) -- (0.112000,0.065715);
\draw[blue,line width=0.750000mm] (0.112000,0.065715) -- (0.116000,0.065028);
\draw[blue,line width=0.750000mm] (0.116000,0.065028) -- (0.120000,0.064334);
\draw[blue,line width=0.750000mm] (0.120000,0.064334) -- (0.124000,0.063636);
\draw[blue,line width=0.750000mm] (0.124000,0.063636) -- (0.128000,0.062934);
\draw[blue,line width=0.750000mm] (0.128000,0.062934) -- (0.132000,0.062231);
\draw[blue,line width=0.750000mm] (0.132000,0.062231) -- (0.136000,0.061528);
\draw[blue,line width=0.750000mm] (0.136000,0.061528) -- (0.140000,0.060827);
\draw[blue,line width=0.750000mm] (0.140000,0.060827) -- (0.144000,0.060131);
\draw[blue,line width=0.750000mm] (0.144000,0.060131) -- (0.148000,0.059441);
\draw[blue,line width=0.750000mm] (0.148000,0.059441) -- (0.152000,0.058759);
\draw[blue,line width=0.750000mm] (0.152000,0.058759) -- (0.156000,0.058088);
\draw[blue,line width=0.750000mm] (0.156000,0.058088) -- (0.160000,0.057431);
\draw[blue,line width=0.750000mm] (0.160000,0.057431) -- (0.164000,0.056791);
\draw[blue,line width=0.750000mm] (0.164000,0.056791) -- (0.168000,0.056170);
\draw[blue,line width=0.750000mm] (0.168000,0.056170) -- (0.172000,0.055573);
\draw[blue,line width=0.750000mm] (0.172000,0.055573) -- (0.176000,0.055003);
\draw[blue,line width=0.750000mm] (0.176000,0.055003) -- (0.180000,0.054464);
\draw[blue,line width=0.750000mm] (0.180000,0.054464) -- (0.184000,0.053961);
\draw[blue,line width=0.750000mm] (0.184000,0.053961) -- (0.188000,0.053500);
\draw[blue,line width=0.750000mm] (0.188000,0.053500) -- (0.192000,0.053086);
\draw[blue,line width=0.750000mm] (0.192000,0.053086) -- (0.196000,0.052727);
\draw[blue,line width=0.750000mm] (0.196000,0.052727) -- (0.200000,0.052431);
\draw[blue,line width=0.750000mm] (0.200000,0.052431) -- (0.204000,0.052208);
\draw[blue,line width=0.750000mm] (0.204000,0.052208) -- (0.208000,0.052069);
\draw[blue,line width=0.750000mm] (0.208000,0.052069) -- (0.212000,0.052027);
\draw[blue,line width=0.750000mm] (0.212000,0.052027) -- (0.216000,0.052100);
\draw[blue,line width=0.750000mm] (0.216000,0.052100) -- (0.220000,0.052308);
\draw[blue,line width=0.750000mm] (0.220000,0.052308) -- (0.224000,0.052676);
\draw[blue,line width=0.750000mm] (0.224000,0.052676) -- (0.228000,0.053237);
\draw[blue,line width=0.750000mm] (0.228000,0.053237) -- (0.232000,0.054033);
\draw[blue,line width=0.750000mm] (0.232000,0.054033) -- (0.236000,0.055117);
\draw[blue,line width=0.750000mm] (0.236000,0.055117) -- (0.240000,0.056565);
\draw[blue,line width=0.750000mm] (0.240000,0.056565) -- (0.244000,0.058478);
\draw[blue,line width=0.750000mm] (0.244000,0.058478) -- (0.248000,0.060999);
\draw[blue,line width=0.750000mm] (0.248000,0.060999) -- (0.252000,0.064341);
\draw[blue,line width=0.750000mm] (0.252000,0.064341) -- (0.256000,0.068828);
\draw[blue,line width=0.750000mm] (0.256000,0.068828) -- (0.260000,0.074987);
\draw[blue,line width=0.750000mm] (0.260000,0.074987) -- (0.264000,0.083725);
\draw[blue,line width=0.750000mm] (0.264000,0.083725) -- (0.268000,0.096763);
\draw[blue,line width=0.750000mm] (0.268000,0.096763) -- (0.272000,0.117795);
\draw[blue,line width=0.750000mm] (0.272000,0.117795) -- (0.276000,0.156471);
\draw[blue,line width=0.750000mm] (0.276000,0.156471) -- (0.280000,0.248491);
\draw[blue,line width=0.750000mm] (0.280000,0.248491) -- (0.284000,0.727329);
\draw[blue,line width=0.750000mm] (0.284000,0.727329) -- (0.288000,0.649604);
\draw[blue,line width=0.750000mm] (0.288000,0.649604) -- (0.292000,0.210369);
\draw[blue,line width=0.750000mm] (0.292000,0.210369) -- (0.296000,0.121488);
\draw[blue,line width=0.750000mm] (0.296000,0.121488) -- (0.300000,0.083707);
\draw[blue,line width=0.750000mm] (0.300000,0.083707) -- (0.304000,0.063091);
\draw[blue,line width=0.750000mm] (0.304000,0.063091) -- (0.308000,0.050334);
\draw[blue,line width=0.750000mm] (0.308000,0.050334) -- (0.312000,0.041863);
\draw[blue,line width=0.750000mm] (0.312000,0.041863) -- (0.316000,0.036025);
\draw[blue,line width=0.750000mm] (0.316000,0.036025) -- (0.320000,0.031980);
\draw[blue,line width=0.750000mm] (0.320000,0.031980) -- (0.324000,0.029287);
\draw[blue,line width=0.750000mm] (0.324000,0.029287) -- (0.328000,0.027759);
\draw[blue,line width=0.750000mm] (0.328000,0.027759) -- (0.332000,0.027431);
\draw[blue,line width=0.750000mm] (0.332000,0.027431) -- (0.336000,0.028655);
\draw[blue,line width=0.750000mm] (0.336000,0.028655) -- (0.340000,0.032532);
\draw[blue,line width=0.750000mm] (0.340000,0.032532) -- (0.344000,0.042813);
\draw[blue,line width=0.750000mm] (0.344000,0.042813) -- (0.348000,0.081693);
\draw[blue,line width=0.750000mm] (0.348000,0.081693) -- (0.352000,0.351015);
\draw[blue,line width=0.750000mm] (0.352000,0.351015) -- (0.356000,0.046191);
\draw[blue,line width=0.750000mm] (0.356000,0.046191) -- (0.360000,0.023106);
\draw[blue,line width=0.750000mm] (0.360000,0.023106) -- (0.364000,0.015101);
\draw[blue,line width=0.750000mm] (0.364000,0.015101) -- (0.368000,0.011288);
\draw[blue,line width=0.750000mm] (0.368000,0.011288) -- (0.372000,0.009214);
\draw[blue,line width=0.750000mm] (0.372000,0.009214) -- (0.376000,0.008020);
\draw[blue,line width=0.750000mm] (0.376000,0.008020) -- (0.380000,0.007331);
\draw[blue,line width=0.750000mm] (0.380000,0.007331) -- (0.384000,0.006959);
\draw[blue,line width=0.750000mm] (0.384000,0.006959) -- (0.388000,0.006798);
\draw[blue,line width=0.750000mm] (0.388000,0.006798) -- (0.392000,0.006789);
\draw[blue,line width=0.750000mm] (0.392000,0.006789) -- (0.396000,0.006891);
\draw[blue,line width=0.750000mm] (0.396000,0.006891) -- (0.400000,0.007080);
\draw[blue,line width=0.750000mm] (0.400000,0.007080) -- (0.404000,0.007339);
\draw[blue,line width=0.750000mm] (0.404000,0.007339) -- (0.408000,0.007655);
\draw[blue,line width=0.750000mm] (0.408000,0.007655) -- (0.412000,0.008022);
\draw[blue,line width=0.750000mm] (0.412000,0.008022) -- (0.416000,0.008432);
\draw[blue,line width=0.750000mm] (0.416000,0.008432) -- (0.420000,0.008881);
\draw[blue,line width=0.750000mm] (0.420000,0.008881) -- (0.424000,0.009366);
\draw[blue,line width=0.750000mm] (0.424000,0.009366) -- (0.428000,0.009884);
\draw[blue,line width=0.750000mm] (0.428000,0.009884) -- (0.432000,0.010433);
\draw[blue,line width=0.750000mm] (0.432000,0.010433) -- (0.436000,0.011012);
\draw[blue,line width=0.750000mm] (0.436000,0.011012) -- (0.440000,0.011618);
\draw[blue,line width=0.750000mm] (0.440000,0.011618) -- (0.444000,0.012252);
\draw[blue,line width=0.750000mm] (0.444000,0.012252) -- (0.448000,0.012912);
\draw[blue,line width=0.750000mm] (0.448000,0.012912) -- (0.452000,0.013596);
\draw[blue,line width=0.750000mm] (0.452000,0.013596) -- (0.456000,0.014305);
\draw[blue,line width=0.750000mm] (0.456000,0.014305) -- (0.460000,0.015038);
\draw[blue,line width=0.750000mm] (0.460000,0.015038) -- (0.464000,0.015793);
\draw[blue,line width=0.750000mm] (0.464000,0.015793) -- (0.468000,0.016570);
\draw[blue,line width=0.750000mm] (0.468000,0.016570) -- (0.472000,0.017368);
\draw[blue,line width=0.750000mm] (0.472000,0.017368) -- (0.476000,0.018188);
\draw[blue,line width=0.750000mm] (0.476000,0.018188) -- (0.480000,0.019027);
\draw[blue,line width=0.750000mm] (0.480000,0.019027) -- (0.484000,0.019885);
\draw[blue,line width=0.750000mm] (0.484000,0.019885) -- (0.488000,0.020762);
\draw[blue,line width=0.750000mm] (0.488000,0.020762) -- (0.492000,0.021656);
\draw[blue,line width=0.750000mm] (0.492000,0.021656) -- (0.496000,0.022568);
\draw[blue,line width=0.750000mm] (0.496000,0.022568) -- (0.500000,0.023496);
\draw[blue,line width=0.750000mm] (0.500000,0.023496) -- (0.504000,0.024440);
\draw[blue,line width=0.750000mm] (0.504000,0.024440) -- (0.508000,0.025399);
\draw[blue,line width=0.750000mm] (0.508000,0.025399) -- (0.512000,0.026371);
\draw[blue,line width=0.750000mm] (0.512000,0.026371) -- (0.516000,0.027357);
\draw[blue,line width=0.750000mm] (0.516000,0.027357) -- (0.520000,0.028355);
\draw[blue,line width=0.750000mm] (0.520000,0.028355) -- (0.524000,0.029365);
\draw[blue,line width=0.750000mm] (0.524000,0.029365) -- (0.528000,0.030385);
\draw[blue,line width=0.750000mm] (0.528000,0.030385) -- (0.532000,0.031415);
\draw[blue,line width=0.750000mm] (0.532000,0.031415) -- (0.536000,0.032454);
\draw[blue,line width=0.750000mm] (0.536000,0.032454) -- (0.540000,0.033502);
\draw[blue,line width=0.750000mm] (0.540000,0.033502) -- (0.544000,0.034556);
\draw[blue,line width=0.750000mm] (0.544000,0.034556) -- (0.548000,0.035617);
\draw[blue,line width=0.750000mm] (0.548000,0.035617) -- (0.552000,0.036682);
\draw[blue,line width=0.750000mm] (0.552000,0.036682) -- (0.556000,0.037753);
\draw[blue,line width=0.750000mm] (0.556000,0.037753) -- (0.560000,0.038827);
\draw[blue,line width=0.750000mm] (0.560000,0.038827) -- (0.564000,0.039903);
\draw[blue,line width=0.750000mm] (0.564000,0.039903) -- (0.568000,0.040981);
\draw[blue,line width=0.750000mm] (0.568000,0.040981) -- (0.572000,0.042060);
\draw[blue,line width=0.750000mm] (0.572000,0.042060) -- (0.576000,0.043138);
\draw[blue,line width=0.750000mm] (0.576000,0.043138) -- (0.580000,0.044215);
\draw[blue,line width=0.750000mm] (0.580000,0.044215) -- (0.584000,0.045290);
\draw[blue,line width=0.750000mm] (0.584000,0.045290) -- (0.588000,0.046361);
\draw[blue,line width=0.750000mm] (0.588000,0.046361) -- (0.592000,0.047429);
\draw[blue,line width=0.750000mm] (0.592000,0.047429) -- (0.596000,0.048491);
\draw[blue,line width=0.750000mm] (0.596000,0.048491) -- (0.600000,0.049547);
\draw[blue,line width=0.750000mm] (0.600000,0.049547) -- (0.604000,0.050597);
\draw[blue,line width=0.750000mm] (0.604000,0.050597) -- (0.608000,0.051638);
\draw[blue,line width=0.750000mm] (0.608000,0.051638) -- (0.612000,0.052671);
\draw[blue,line width=0.750000mm] (0.612000,0.052671) -- (0.616000,0.053694);
\draw[blue,line width=0.750000mm] (0.616000,0.053694) -- (0.620000,0.054706);
\draw[blue,line width=0.750000mm] (0.620000,0.054706) -- (0.624000,0.055707);
\draw[blue,line width=0.750000mm] (0.624000,0.055707) -- (0.628000,0.056695);
\draw[blue,line width=0.750000mm] (0.628000,0.056695) -- (0.632000,0.057670);
\draw[blue,line width=0.750000mm] (0.632000,0.057670) -- (0.636000,0.058631);
\draw[blue,line width=0.750000mm] (0.636000,0.058631) -- (0.640000,0.059576);
\draw[blue,line width=0.750000mm] (0.640000,0.059576) -- (0.644000,0.060506);
\draw[blue,line width=0.750000mm] (0.644000,0.060506) -- (0.648000,0.061419);
\draw[blue,line width=0.750000mm] (0.648000,0.061419) -- (0.652000,0.062314);
\draw[blue,line width=0.750000mm] (0.652000,0.062314) -- (0.656000,0.063191);
\draw[blue,line width=0.750000mm] (0.656000,0.063191) -- (0.660000,0.064049);
\draw[blue,line width=0.750000mm] (0.660000,0.064049) -- (0.664000,0.064887);
\draw[blue,line width=0.750000mm] (0.664000,0.064887) -- (0.668000,0.065704);
\draw[blue,line width=0.750000mm] (0.668000,0.065704) -- (0.672000,0.066500);
\draw[blue,line width=0.750000mm] (0.672000,0.066500) -- (0.676000,0.067274);
\draw[blue,line width=0.750000mm] (0.676000,0.067274) -- (0.680000,0.068025);
\draw[blue,line width=0.750000mm] (0.680000,0.068025) -- (0.684000,0.068753);
\draw[blue,line width=0.750000mm] (0.684000,0.068753) -- (0.688000,0.069457);
\draw[blue,line width=0.750000mm] (0.688000,0.069457) -- (0.692000,0.070137);
\draw[blue,line width=0.750000mm] (0.692000,0.070137) -- (0.696000,0.070791);
\draw[blue,line width=0.750000mm] (0.696000,0.070791) -- (0.700000,0.071419);
\draw[blue,line width=0.750000mm] (0.700000,0.071419) -- (0.704000,0.072022);
\draw[blue,line width=0.750000mm] (0.704000,0.072022) -- (0.708000,0.072597);
\draw[blue,line width=0.750000mm] (0.708000,0.072597) -- (0.712000,0.073145);
\draw[blue,line width=0.750000mm] (0.712000,0.073145) -- (0.716000,0.073666);
\draw[blue,line width=0.750000mm] (0.716000,0.073666) -- (0.720000,0.074159);
\draw[blue,line width=0.750000mm] (0.720000,0.074159) -- (0.724000,0.074623);
\draw[blue,line width=0.750000mm] (0.724000,0.074623) -- (0.728000,0.075059);
\draw[blue,line width=0.750000mm] (0.728000,0.075059) -- (0.732000,0.075465);
\draw[blue,line width=0.750000mm] (0.732000,0.075465) -- (0.736000,0.075842);
\draw[blue,line width=0.750000mm] (0.736000,0.075842) -- (0.740000,0.076189);
\draw[blue,line width=0.750000mm] (0.740000,0.076189) -- (0.744000,0.076507);
\draw[blue,line width=0.750000mm] (0.744000,0.076507) -- (0.748000,0.076794);
\draw[blue,line width=0.750000mm] (0.748000,0.076794) -- (0.752000,0.077051);
\draw[blue,line width=0.750000mm] (0.752000,0.077051) -- (0.756000,0.077278);
\draw[blue,line width=0.750000mm] (0.756000,0.077278) -- (0.760000,0.077474);
\draw[blue,line width=0.750000mm] (0.760000,0.077474) -- (0.764000,0.077640);
\draw[blue,line width=0.750000mm] (0.764000,0.077640) -- (0.768000,0.077775);
\draw[blue,line width=0.750000mm] (0.768000,0.077775) -- (0.772000,0.077879);
\draw[blue,line width=0.750000mm] (0.772000,0.077879) -- (0.776000,0.077953);
\draw[blue,line width=0.750000mm] (0.776000,0.077953) -- (0.780000,0.077997);
\draw[blue,line width=0.750000mm] (0.780000,0.077997) -- (0.784000,0.078010);
\draw[blue,line width=0.750000mm] (0.784000,0.078010) -- (0.788000,0.077993);
\draw[blue,line width=0.750000mm] (0.788000,0.077993) -- (0.792000,0.077945);
\draw[blue,line width=0.750000mm] (0.792000,0.077945) -- (0.796000,0.077868);
\draw[red,line width=0.750000mm] (0,0.077673) -- (0.010000,0.077679);
\draw[red,line width=0.750000mm] (0.020000,0.077089) -- (0.030000,0.076599);
\draw[red,line width=0.750000mm] (0.040000,0.075592) -- (0.050000,0.074212);
\draw[red,line width=0.750000mm] (0.060000,0.073698) -- (0.070000,0.072029);
\draw[red,line width=0.750000mm] (0.080000,0.071134) -- (0.090000,0.069173);
\draw[red,line width=0.750000mm] (0.100000,0.067636) -- (0.110000,0.066306);
\draw[red,line width=0.750000mm] (0.120000,0.063961) -- (0.130000,0.062670);
\draw[red,line width=0.750000mm] (0.140000,0.061063) -- (0.150000,0.058739);
\draw[red,line width=0.750000mm] (0.160000,0.058026) -- (0.170000,0.055995);
\draw[red,line width=0.750000mm] (0.180000,0.054715) -- (0.190000,0.053260);
\draw[red,line width=0.750000mm] (0.200000,0.052877) -- (0.210000,0.051988);
\draw[red,line width=0.750000mm] (0.220000,0.052144) -- (0.230000,0.053451);
\draw[red,line width=0.750000mm] (0.240000,0.056602) -- (0.249000,0.061880);
\draw[red,line width=0.750000mm] (0.256000,0.069388) -- (0.262000,0.079843);
\draw[red,line width=0.750000mm] (0.266000,0.090597) -- (0.269000,0.102182);
\draw[red,line width=0.750000mm] (0.271000,0.112545) -- (0.273000,0.127361);
\draw[red,line width=0.750000mm] (0.275000,0.146629) -- (0.277000,0.179243);
\draw[red,line width=0.750000mm] (0.278000,0.202223) -- (0.279000,0.225203);
\draw[red,line width=0.750000mm] (0.280000,0.248183) -- (0.281000,0.376566);
\draw[red,line width=0.750000mm] (0.282000,0.504949) -- (0.283000,0.633332);
\draw[red,line width=0.750000mm] (0.284000,0.761714) -- (0.285000,0.740121);
\draw[red,line width=0.750000mm] (0.286000,0.718528) -- (0.287000,0.696935);
\draw[red,line width=0.750000mm] (0.288000,0.675342) -- (0.289000,0.558852);
\draw[red,line width=0.750000mm] (0.290000,0.442362) -- (0.291000,0.325872);
\draw[red,line width=0.750000mm] (0.292000,0.209382) -- (0.293000,0.187318);
\draw[red,line width=0.750000mm] (0.294000,0.165254) -- (0.295000,0.143190);
\draw[red,line width=0.750000mm] (0.296000,0.121126) -- (0.298000,0.102517);
\draw[red,line width=0.750000mm] (0.300000,0.083907) -- (0.302000,0.073457);
\draw[red,line width=0.750000mm] (0.304000,0.063006) -- (0.307000,0.053442);
\draw[red,line width=0.750000mm] (0.311000,0.043712) -- (0.317000,0.034801);
\draw[red,line width=0.750000mm] (0.326000,0.028560) -- (0.336000,0.028393);
\draw[red,line width=0.750000mm] (0.342000,0.037828) -- (0.345000,0.052646);
\draw[red,line width=0.750000mm] (0.347000,0.071815) -- (0.349000,0.149526);
\draw[red,line width=0.750000mm] (0.350000,0.217653) -- (0.351000,0.285779);
\draw[red,line width=0.750000mm] (0.352000,0.353906) -- (0.353000,0.276841);
\draw[red,line width=0.750000mm] (0.354000,0.199777) -- (0.355000,0.122713);
\draw[red,line width=0.750000mm] (0.356000,0.045649) -- (0.358000,0.034350);
\draw[red,line width=0.750000mm] (0.360000,0.023051) -- (0.365000,0.014238);
\draw[red,line width=0.750000mm] (0.374000,0.008657) -- (0.384000,0.006965);
\draw[red,line width=0.750000mm] (0.394000,0.006853) -- (0.404000,0.007257);
\draw[red,line width=0.750000mm] (0.414000,0.008228) -- (0.424000,0.009440);
\draw[red,line width=0.750000mm] (0.434000,0.010697) -- (0.444000,0.012194);
\draw[red,line width=0.750000mm] (0.454000,0.013970) -- (0.464000,0.015734);
\draw[red,line width=0.750000mm] (0.474000,0.017805) -- (0.484000,0.019928);
\draw[red,line width=0.750000mm] (0.494000,0.022014) -- (0.504000,0.024378);
\draw[red,line width=0.750000mm] (0.514000,0.026827) -- (0.524000,0.029353);
\draw[red,line width=0.750000mm] (0.534000,0.031857) -- (0.544000,0.034661);
\draw[red,line width=0.750000mm] (0.554000,0.037343) -- (0.564000,0.040138);
\draw[red,line width=0.750000mm] (0.574000,0.042596) -- (0.584000,0.045237);
\draw[red,line width=0.750000mm] (0.594000,0.048179) -- (0.604000,0.050708);
\draw[red,line width=0.750000mm] (0.614000,0.053117) -- (0.624000,0.056030);
\draw[red,line width=0.750000mm] (0.634000,0.058211) -- (0.644000,0.060396);
\draw[red,line width=0.750000mm] (0.654000,0.062922) -- (0.664000,0.065634);
\draw[red,line width=0.750000mm] (0.674000,0.066829) -- (0.684000,0.068456);
\draw[red,line width=0.750000mm] (0.694000,0.070562) -- (0.704000,0.071549);
\draw[red,line width=0.750000mm] (0.714000,0.073471) -- (0.724000,0.075358);
\draw[red,line width=0.750000mm] (0.734000,0.075810) -- (0.744000,0.076304);
\draw[red,line width=0.750000mm] (0.754000,0.077312) -- (0.764000,0.078301);
\draw[red,line width=0.750000mm] (0.774000,0.078177) -- (0.784000,0.078344);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $ \tan{\delta}$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
